@charset "UTF-8";

[data-component="Expander"]{
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}


[data-component="Expander"] [role="tab"]{

    display: grid;
    grid-template-columns: auto 16px;
    align-items: center;
    height: 24px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: relative;
    font-family: "Roboto", sans-serif;
    font-weight:400;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #012;
    stroke: #012;
    transition:var(--control-transition);
}

[data-component="Expander"] [role="tab"]:hover{
    stroke: #04F;
    color: #04F;
}



.expander[role="tablist"] [role="tab"] [role="term"] {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    pointer-events: none;
    font-style: normal;
}

.expander[role="tablist"] [role="tab"] > [role="presentation"]{
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    padding: 0;
    outline: none;
    width: 16px;
    height: 16px;
    pointer-events: none;
    user-select: none;
    transition: transform .25s ease-out;

}

[data-component="Expander"] [role="tab"] [role="img"]{
    display: block;
    width: 12px;
    height: 16px;
}

.expander[role="tablist"][aria-expanded="true"] [role="tab"] > [role="presentation"]{
    transform: rotate(90deg);


}

